---
name: Shem Gyll
locality: York
country: UK
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: ilia-kosenko
picture: shemgyll.png
gitlab: shemgyll
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>'
story: 'Shem''s entire career has been built on providing world-class customer success
  within tech industries. Always open and personable, he''s a fan of walking in the
  countryside, cooking and carving wooden spoons.

'
remote_story: 'Everything about remote work is more streamlined, modern and accessible
  than traditional work. Even applying for remote roles these days is far easier and
  more productive! Working remotely allows me to focus more on my work without outside
  distractions in a zen-like trance where productivity just flows simply and easily.
  I like to walk a lot so working remote gives me opportunities to walk during my
  breaks or before work, sometimes even taking a long walk to somewhere peaceful before
  clocking in for the day.

'
